.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.060000px;}
._4{margin-left:-3.740000px;}
._5{margin-left:-2.728000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._7{width:4.372000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.500147px;}
.y5{bottom:69.936340px;}
.y2a{bottom:110.853373px;}
.y29{bottom:133.309693px;}
.y28{bottom:178.222501px;}
.y27{bottom:200.678820px;}
.y26{bottom:223.135140px;}
.y25{bottom:245.591460px;}
.y24{bottom:290.504267px;}
.y23{bottom:312.960587px;}
.y22{bottom:335.416907px;}
.y21{bottom:357.873227px;}
.y20{bottom:403.820816px;}
.y1f{bottom:428.683232px;}
.y1e{bottom:451.139608px;}
.y1d{bottom:473.595984px;}
.y1c{bottom:496.052360px;}
.y1b{bottom:518.508736px;}
.y1a{bottom:540.965111px;}
.y19{bottom:563.421487px;}
.y18{bottom:585.877863px;}
.y17{bottom:608.334239px;}
.y16{bottom:630.790615px;}
.y15{bottom:669.054932px;}
.y7{bottom:687.174083px;}
.y14{bottom:689.907193px;}
.y13{bottom:710.759622px;}
.y12{bottom:731.611883px;}
.y4{bottom:789.477472px;}
.y2c{bottom:848.794248px;}
.y9{bottom:850.612373px;}
.y11{bottom:853.625713px;}
.y2b{bottom:874.458854px;}
.y10{bottom:874.478094px;}
.y8{bottom:876.276979px;}
.yf{bottom:895.330476px;}
.ye{bottom:916.182857px;}
.yd{bottom:937.035238px;}
.yc{bottom:957.887619px;}
.y3{bottom:994.983627px;}
.yb{bottom:1079.597005px;}
.ya{bottom:1120.018482px;}
.y2{bottom:1201.106209px;}
.y1{bottom:1201.795460px;}
.h4{height:20.384766px;}
.h8{height:23.312500px;}
.h9{height:30.577148px;}
.h5{height:30.597656px;}
.h7{height:32.054688px;}
.h1{height:39.339844px;}
.h3{height:40.769531px;}
.h2{height:40.796875px;}
.h6{height:61.154297px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.615363px;}
.x4{left:404.213642px;}
.x3{left:409.216316px;}
.x5{left:475.146204px;}
.x1{left:706.783231px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.206081pt;}
._4{margin-left:-3.108842pt;}
._5{margin-left:-2.267626pt;}
._1{margin-left:-1.077289pt;}
._3{width:0.930990pt;}
._0{width:2.244351pt;}
._7{width:3.634187pt;}
._2{width:4.654951pt;}
.fs2{font-size:23.274756pt;}
.fs6{font-size:26.599721pt;}
.fs3{font-size:34.912134pt;}
.fs5{font-size:36.574616pt;}
.fs0{font-size:44.887029pt;}
.fs1{font-size:46.549512pt;}
.fs4{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134013pt;}
.y5{bottom:58.133973pt;}
.y2a{bottom:92.145900pt;}
.y29{bottom:110.812520pt;}
.y28{bottom:148.145900pt;}
.y27{bottom:166.812520pt;}
.y26{bottom:185.479140pt;}
.y25{bottom:204.145760pt;}
.y24{bottom:241.479140pt;}
.y23{bottom:260.145760pt;}
.y22{bottom:278.812380pt;}
.y21{bottom:297.479000pt;}
.y20{bottom:335.672533pt;}
.y1f{bottom:356.339200pt;}
.y1e{bottom:375.005867pt;}
.y1d{bottom:393.672533pt;}
.y1c{bottom:412.339200pt;}
.y1b{bottom:431.005867pt;}
.y1a{bottom:449.672533pt;}
.y19{bottom:468.339200pt;}
.y18{bottom:487.005867pt;}
.y17{bottom:505.672533pt;}
.y16{bottom:524.339200pt;}
.y15{bottom:556.146080pt;}
.y7{bottom:571.207467pt;}
.y14{bottom:573.479340pt;}
.y13{bottom:590.812740pt;}
.y12{bottom:608.146000pt;}
.y4{bottom:656.246267pt;}
.y2c{bottom:705.552820pt;}
.y9{bottom:707.064120pt;}
.y11{bottom:709.568933pt;}
.y2b{bottom:726.886300pt;}
.y10{bottom:726.902293pt;}
.y8{bottom:728.397600pt;}
.yf{bottom:744.235653pt;}
.ye{bottom:761.569013pt;}
.yd{bottom:778.902373pt;}
.yc{bottom:796.235733pt;}
.y3{bottom:827.071467pt;}
.yb{bottom:897.405600pt;}
.ya{bottom:931.005600pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.h4{height:16.944659pt;}
.h8{height:19.378312pt;}
.h9{height:25.416988pt;}
.h5{height:25.434035pt;}
.h7{height:26.645180pt;}
.h1{height:32.700902pt;}
.h3{height:33.889317pt;}
.h2{height:33.912047pt;}
.h6{height:50.833976pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:29.604960pt;}
.x4{left:335.999067pt;}
.x3{left:340.157496pt;}
.x5{left:394.961140pt;}
.x1{left:587.507400pt;}
}
